Subject: npds Digest V2 #39

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Tue, 26 Jun 2001 03:11:22 +0200 (CEST)

------------------------------------
npds Digest	Mon, 25 Jun 2001	Volume: 02  Issue: 039

In This Issue:
		[NPDS] Re: Knock knock...

----------------------------------------------------------------------

Date: Sun, 24 Jun 2001 23:49:51 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: Knock knock...

That might be a nice added feature for this list, but I just wanted to make sure that I
was still subscribed after some changes with my network.

Paul Guyot wrote:

> >I recently joined the list and see some traffic but don't have
> >anything to compare it with.
>
> NPDS mailing list isn't indeed a very high traffic mailing list.
>
> >I think the number of NPDS users is still rising but don't know if
> >they are all on the list.
>
> There are 31 subscribers on the list.
>
> >Do you know if there is a way to review previous postings?
>
> In spite of the fact that it's powered by Listar (just like
> NewtonTalk, but on the contrary to NewtonTalk <hint>, it doesn't have
> any <hint> QP problem :), archiving is not enabled (and I think could
> not be).
>
> However, I could put the digests somewhere if you're really interested.
>
> Paul
> --
> Home page: http://www.kallisys.com/
> Newton-powered WebServer: http://newt.dyndns.org:8080/
>
> [NPDS Mailing List: To unsubscribe: mailto:[email-masked]?subject=unsubscribe]

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

End of npds Digest V2 #39
*************************